<!ENTITY aboutCmd.accesskey "a">
<!ENTITY aboutCmd.label "Quant al &brandShortName;">
<!ENTITY aboutCommPluginsCmd.accesskey "l">
<!ENTITY aboutCommPluginsCmd.label "Quant als connectors">
<!ENTITY copyCmd.accesskey "c">
<!ENTITY copyCmd.key "C">
<!ENTITY copyCmd.label "Copia">
<!ENTITY cutCmd.accesskey "t">
<!ENTITY cutCmd.key "X">
<!ENTITY cutCmd.label "Retalla">
<!ENTITY deleteCmd.accesskey "u">
<!ENTITY deleteCmd.key "D">
<!ENTITY deleteCmd.label "Suprimeix">
<!ENTITY direct.accesskey "n">
<!ENTITY direct.label "En línia (servidor intermediari: cap)">
<!ENTITY editMenu.accesskey "e">
<!ENTITY editMenu.label "Edita">
<!ENTITY fileMenu.accesskey "f">
<!ENTITY fileMenu.label "Fitxer">
<!ENTITY findTypeLinksCmd.accesskey "l">
<!ENTITY findTypeLinksCmd.label "Cerca enllaços a mesura que escric">
<!ENTITY findTypeTextCmd.accesskey "q">
<!ENTITY findTypeTextCmd.label "Cerca text a mesura que escric">
<!ENTITY helpMenu.accesskey "u">
<!ENTITY helpMenu.label "Ajuda">
<!ENTITY manual.accesskey "m">
<!ENTITY manual.label "En línia (servidor intermediari: manual)">
<!ENTITY newBlankPageCmd.accesskey "e">
<!ENTITY newBlankPageCmd.key "n">
<!ENTITY newBlankPageCmd.label "Pàgina en blanc del Redactor">
<!ENTITY newMenu.accesskey "n">
<!ENTITY newMenu.label "Nou">
<!ENTITY newNavigatorCmd.accesskey "n">
<!ENTITY newNavigatorCmd.key "N">
<!ENTITY newNavigatorCmd.label "Finestra del Navegador">
<!ENTITY newPageFromDraftCmd.accesskey "d">
<!ENTITY newPageFromDraftCmd.label "Pàgina utilitzant un esborrany">
<!ENTITY newPageFromTemplateCmd.accesskey "t">
<!ENTITY newPageFromTemplateCmd.label "Pàgina utilitzant una plantilla">
<!ENTITY offlineGoOfflineCmd.accesskey "b">
<!ENTITY offlineGoOfflineCmd.label "Treballa fora de línia">
<!ENTITY pac.accesskey "a">
<!ENTITY pac.label "En línia (servidor intermediari: automàtic)">
<!ENTITY pasteCmd.accesskey "x">
<!ENTITY pasteCmd.key "V">
<!ENTITY pasteCmd.label "Enganxa">
<!ENTITY preferencesCmd.accesskey "O">
<!ENTITY preferencesCmd.key "O">
<!ENTITY preferencesCmd.label "Opcions...">
<!ENTITY proxy.accesskey "C">
<!ENTITY proxy.label "Configuració del servidor intermediari...">
<!ENTITY redoCmd.accesskey "r">
<!ENTITY redoCmd.key "Y">
<!ENTITY redoCmd.label "Refés">
<!ENTITY releaseCmd.accesskey "r">
<!ENTITY releaseCmd.label "Notes de la versió">
<!ENTITY selectAllCmd.accesskey "a">
<!ENTITY selectAllCmd.key "A">
<!ENTITY selectAllCmd.label "Selecciona-ho tot">
<!ENTITY showTaskbarCmd.accesskey "s">
<!ENTITY showTaskbarCmd.label "Barra d'estat">
<!ENTITY undoCmd.accesskey "d">
<!ENTITY undoCmd.key "Z">
<!ENTITY undoCmd.label "Desfés">
<!ENTITY viewMenu.accesskey "v">
<!ENTITY viewMenu.label "Visualitza">
<!ENTITY viewToolbarsMenu.accesskey "g">
<!ENTITY viewToolbarsMenu.label "Mostra/Amaga">
<!ENTITY whatNewCmd.label "Novetats">
